RubyGems Navigation menu

aws-sdk-lightsail 1.90.0

Official AWS Ruby gem for Amazon Lightsail. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.96.0 - July 02, 2024 (226 ko)
  2. 1.95.0 - June 25, 2024 (226 ko)
  3. 1.94.0 - June 24, 2024 (226 ko)
  4. 1.93.0 - June 18, 2024 (226 ko)
  5. 1.92.0 - June 05, 2024 (226 ko)
  6. 1.90.0 - May 13, 2024 (225 ko)
Voir toutes les versions (110)

Dépendances de Runtime (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 73 106 398

Pour cette version 38 177

License:

Apache-2.0

Version de Ruby requise: >= 2.5

Liens: